.da-thumbs {
	list-style: none;
	width: 960px;
	position: relative;
}
.da-thumbs li.thumbs3 {
	float: left;
	width:285px;
	height:265px;
	margin:0px 20px 20px 0px;
	background: #fff;
	padding: 10px;
	position: relative;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
.da-thumbs li.thumbs4 {
	float: left;
	width:205px;
	height:205px;
	margin:0px 20px 20px 0px;
	background: #fff;
	padding: 10px;
	position: relative;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
.da-thumbs li.thumbs4:nth-child(4n) {
 float:right;
 margin-right:0px;
}
.da-thumbs li.thumbs4 a, .da-thumbs li.thumbs4 a img {
	width:205px;
	height:205px;
	display: block;
	position: relative;
}
 .da-thumbs li.thumbs3:nth-child(3n) {
 float:right;
 margin-right:0px;
}
.da-thumbs li.thumbs3 a, .da-thumbs li.thumbs3 a img {
	width:285px;
	height:265px;
	display: block;
	position: relative;
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
	background: rgba(214, 95, 8, 0.8);
	width: 100%;
	height: 100%;
}
.da-thumbs li a div.da-animate {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
/* Initial state classes: */
.da-slideFromTop {
	left: 0px;
	top: -100%;
}
.da-slideFromBottom {
	left: 0px;
	top: 100%;
}
.da-slideFromLeft {
	top: 0px;
	left: -100%;
}
.da-slideFromRight {
	top: 0px;
	left: 100%;
}
/* Final state classes: */
.da-slideTop {
	top: 0px;
}
.da-slideLeft {
	left: 0px;
}
.da-thumbs li a div h5 {
	display: block;
	padding: 10px 0px;
	margin: 10px 20px 0px 20px;
	text-transform: capitalize;
	font-weight: normal;
	color: rgba(255, 255, 255, 0.9);
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.da-thumbs li a div p {
	display: block;
	padding: 20px;
	color: rgba(255, 255, 255, 0.9);
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
.da-thumbs li.thumbs4 a div p {
	display: block;
	padding: 10px;
	color: rgba(255, 255, 255, 0.9);
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
.da-thumbs li.thumbs4 a div span {
	display: block;
	padding: 10px 0px;
	margin: 10px 10px 0px 10px;
	text-transform: capitalize;
	font-weight: normal;
	color: rgba(255, 255, 255, 0.9);
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
/*sitemap */